Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Unity 4.2

Hii,,

I had take a backup fo runity 4.0 and now I installed Unity 4.2, but the backup not excepted the message says the version should be matched. How can I make it work, is there is any work around.

Thanks..

1 REPLY
Cisco Employee

Re: Unity 4.2

NO, the DIRT backup is to be restored in the EXACT SAME VERSION from which it was taken.

What you need to do is install whatever 4.0(x) you had before, restore and then upgrade to 4.2.

HTH

java

if this helps, please rate

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
118
Views
0
Helpful
1
Replies
CreatePlease to create content